.page[name='myRaces'] > .header {
    background-color: #1b1b1b;
    color: #ffffff;
    border-bottom: 1px solid #272727;
}
.page[name='myRaces'] > .content {
    color: #ffffff;
}
.page[name='myRaces'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not(.empty) {
    background-color: #272727;
}
.page[name='myRaces'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td.empty {
    color: #cccccc;
}
.page[name='myRaces'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td.empty > .button {
    background-color: #da0606;
    color: #ffffff;
}
.page[name='myRaces'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .time > div > span {
    color: #cccccc;
}
.page[name='myRaces'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .statistics > div > .label {
    color: #ffffff;
}
.page[name='myRaces'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .statistics > div > .value {
    color: #ffffff;
}
.page[name='myRaces'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .statistics > div > .value > span:not(.sub) {
    color: #ffffff;
}
.page[name='myRaces'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .statistics > div > .value > .sub {
    color: #8a8a8a;
}
.page[name='myRaces'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .statistics > div:not(:last-child) {
    color: #6b6b6b;
}
.page[name='myRaces'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .button {
    background-color: rgba(243, 195, 3, 0.06);
}
.page[name='myRaces'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .button > span {
    color: #ffb90f;
}